{
  "usingComponents": {
    "verifyfailed": "/components/verifyfailed/verifyfailed"
  },
  "navigationBarTitleText": "扫码结果",
  "navigationBarBackgroundColor": "#ffffff",
  "navigationBarTextStyle": "black",
  "backgroundColor": "#f5f5f5"
}